/* Start Viewport desktop */
#txtBox_70 { top:122px; left:0px; width:980px; height:920px; z-index:101; }
#body-content { height:1061px; }
#txtBox_215 { top:43px; left:172px; width:351px; height:89px; z-index:106; }
#imageContainer_216 { top:10px; left:38px; width:100px; height:100px; z-index:107; }
#imageContainer_216 img { margin-top:0px; margin-left:0px; width:100px; height:100px; }
body {  }
/* End Viewport desktop */
